@import url(https://fonts.googleapis.com/css?family=Roboto:500,300);

.calendario_ajax table.calendario {
	float: none;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 300
}

img {
	border: 0
}

.calendario_ajax {
	margin: 10px auto;
	position: relative
}

.calendario_ajax h2 {
	text-align: center;
	margin: 0 0 10px 0;
	font-size: 1.5em;
	color: #000
}

.calendario_ajax .toggle {
	text-align: center;
	font-size: 1em;
}

.calendario_ajax table.calendario {
	margin: 0;
	width: 100%;
	border: solid #ccc;
	border-width: 1px 0 0 1px
}

.calendario th {
	border: 0;
	font-weight: 500;
	background: #666;
	color: white;
	padding: 10px;
	height: 40px
}

.calendario td {
	text-align: center;
	border: solid #ccc;
	border-width: 0 1px 1px 0;
	white-space: pre-line;
	width: 14.28%;
	color: #666;
	position: relative;
	background: #fff;
	height: 80px
}

.calendario td,
.calendario th {
	font-size: 1.5em;
}

.calendario td.desactivada {
	background: #e9e9e9;
}

.calendario td.hoy,
.calendario td.hoy span.day-cell {
	font-weight: 500
}

.calendario td.evento a {
	font-weight: 500;
	cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f0f8ff;
    color: #4682b4;
}
.calendario td.evento a:hover {
	background-color: #02F191;
}
.calendario td.evento {
	font-weight: 500
}
span.day-table {
	display: table;
	width: 100%;
	height: 100%;
}
.calendario td.evento-sin a {
	font-weight: 500;
	cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f0f8ff;
    color: #4682b4;
}
.calendario td.evento-sin a:hover {
	background-color: #fbcca4;
}
.calendario td.evento-sin {
	font-weight: 500
}
span.day-table-sin {
	display: table;
	width: 100%;
	height: 100%;
	background-color: #fbcca461;
}
span.day-cell {
	display: table-cell;
	vertical-align: middle;
}
a.agregar_evento {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: #e9e9e9 url(images/add.png) 50% 50% no-repeat;
	border-radius: 0 0 10px 10px;
	width: 24px;
	height: 24px;
	text-decoration: none
}

.calendario td a {
	color: #02F191;
	text-decoration: none;
}

.verde, .ok {
	font-weight: 500;
	background: green;
	color: #fff
}

.rojo {
	font-weight: 500;
	background: red;
	color: #fff
}

.toggle {
	overflow: hidden;
	background: #fff;
}

.siguiente, .anterior {
	cursor: pointer;
	display: block;
	float: left;
	width: 50%;
	padding: 10px;
	background-color: #1b3348;
    font-family: telefonica_regular;
    font-size: 1.3em;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.siguiente:hover,
.anterior:hover {
	background-color: #00b6c9;
	color: #1b3348;
}

#mask {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background: #000000a1;
	display: none;
	width: 100%;
	height: 100%;
}

.window {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	display: block;
	z-index: 9999;
	background-color: #ffffff;
	overflow: auto;
	font-size: 24px;
	width: 80%;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	max-height: 400px;
}

div#respuesta_form div {
    margin-top: 10px;
}

.window h2 {
    padding: 10px 42px 10px 20px;
    margin: 0 0 20px 0;
    background-color: #4682b4;
    text-align: left;
    text-transform: uppercase;
    font-family: telefonica_regular;
    font-size: 1em;
    font-weight: bold;
    color: #00ff99;
    letter-spacing: 3px;
}

.window a.close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px;
	background: #e9e9e9 url(/calendario/images/delete.png) 50% 50% no-repeat;
	text-decoration: none
}

.window p {
	margin: 0;
	font-size: 1em;
	text-align: left;
	clear: both;
}

.window form {
	padding: 10px;
	clear: both;
	background: #e9e9e9;
	float: left;
	width: 100%;
	position: relative
}

.window input[type=text] {
	border: 0;
	background: white;
	width: 64%;
	padding: 5px;
	float: left
}

.window input[type=button] {
	border: 0;
	width: 35%;
	background: #ccc;
	float: right;
	padding: 5px
}

.window p img {
	vertical-align: middle;
	float: right;
	border: 0;
	width: 16px;
	height: 16px
}

.window .event-session {
	cursor: pointer;
    padding: 10px;
    margin: 10px 30px 20px;
    border-radius: 10px;
    background-color: #87cefa;
    text-align: center;
}

.window .event-session:hover {
    background-color: #00ff99;
}
.window .event-session:hover p.es-button {
	color: #0a2e44;
}
.event-session p {
    text-align: center;
    text-transform: uppercase;
}

.event-session p.es-title {
    font-size: 1.2em;
    font-weight: 400;
    color: #4682b4;
}

.event-session p.es-button {
    font-size: .85em;
    font-weight: bold;
    color: white;
    letter-spacing: 3px;
}

label.error {
	position: absolute;
	left: 13px;
	top: 13px;
	padding: 0;
	width: 20px;
	height: 20px;
	background: #fff url(/calendario/images/delete.png) 50% 50% no-repeat;
	text-decoration: none;
	overflow: hidden;
	text-indent: -999em
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;
	opacity: 0;
	pointer-events: none;
}

.modalDialog:target {
	opacity: 1;
	pointer-events: auto;
}

.modalDialog>div {
	width: 90%;
	max-width: 600px;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	position: absolute;
	right: 0;
	bottom: calc( 50% - 345px);
	left: 0;
	margin: auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	font-size: 19px;
}

.closem {
    background: #606061;
    color: #FFFFFF;
    line-height: 50px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 50px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    z-index: 1;
    
}
.closem:hover {
	background: none!important;
}

.closem:hover {
	background: #00d9ff;
}

.calendar-desktop {
	display: none;
}



@media ( min-device-width : 768px ), ( min-width : 768px ) {
	.modalDialog>div {
		width: 60%;
		font-size: 10px;
		bottom: calc( 50% - 196px);
	}
	.calendario td {
		height: 40px;
	}
	.closem {
		line-height: 25px;
		width: 24px;
	}
	.window {
		font-size: 19px;
		max-height: 250px;
	}
	
	.window h2,
	.window a.close {
		margin-bottom: 10px;
	    font-size: 0.7em;
	    letter-spacing: 2px;
	}
	
	.window .event-session {
	    margin: 5px 15px 10px;
	}
	
	.event-session p.es-title {
	    font-size: 0.65em;
	}
	.event-session p.es-button {
	    font-size: .5em;
	    letter-spacing: 2px;
	}
	div#respuesta_form div {
	    margin-top: 10px;
	}
	
	div#respuesta_form div a {
	    font-size: 14px !important;
	}
}

@media ( max-device-height : 480px ) {
	.modalDialog>div {
    	width: 60%;
		font-size: 8px;
		bottom: calc( 50% - 140px);
	}
	.calendario_ajax, 
	.calendario_ajax h2 {
	    margin: 0;
	}
	.calendario th {
	    padding: 0;
	    font-size: 10px;
	    height: 30px;
	}
	.calendario td {
		height: 30px;
	}
	.closem {
		line-height: 25px;
		width: 24px;
		top: 0;
		right: 0;
	}
	.toggle {
		margin: 0;
	}
	.window {
		max-height: 200px;
	}
	.window h2,
	.window a.close {
		font-size: .5em;
	}
	.window .event-session {
	    padding: 10px;
	    margin: 10px 30px 20px;
	}
	
	.event-session p.es-title {
	    font-size: .5em;
	}
	
	.event-session p.es-button {
	    font-size: .4em;
	}
}

@media ( min-device-width : 1024 ), ( min-width: 1024px ) {
	.modalDialog > div {
		bottom: calc( 50% - 316px);
	}
	.window {
		font-size: 16px;
	}
	
	div#respuesta_form div {
	    margin-top: 10px;
	}
	
	div#respuesta_form div a {
	    font-size: 12px !important;
	}
	
	.window .event-session {
	    padding: 10px;
	    margin: 10px 30px 20px;
	}
	
	.event-session p.es-title {
	    font-size: 1em;
	    font-weight: 400;
	}
	
	.event-session p.es-button {
	    font-size: .85em;
	    letter-spacing: 3px;
	}
}

@media ( min-width : 1200px ) {
	.modalDialog > div {
		bottom: calc( 50% - 316px);
	}
	.calendar-mobile {
		display: none;
	}
	.calendar-desktop {
		display: table-row;
	}
	.calendario td {
		height: 80px;
		padding: 0;
		font-size: 2em;
	}
	.modalDialog>div {
		width: 50%;
		font-size: 1em;
	}
	.window {
	    max-height: 400px;
	}
	
	.closem {
		line-height: 25px;
		width: 24px;
	}
}
.modalDialog>div {
	background: none;
	width: 80%!important;
	max-width: 800px!important; 
	padding: 0!important;
}
@media (max-width: 767px){
	.modalDialog>div {
		width: 90%!important;
	}
	.anterior {
		text-indent: -3000px;
		overflow: hidden;
	}
	.anterior:before{
	    display: block;
	    content: "<<";
	    color: #fff;
	    width: 50%;
	    text-align: center;
	    position: absolute;
	    height: 20px;
	    text-indent: 0;
		
	}
	.siguiente{
		text-indent: -3000px;
		overflow: hidden;
	}
	.siguiente:before{
	    display: block;
	    content: ">>";
	    color: #fff;
	    width: 50%;
	    text-align: center;
	    position: absolute;
	    height: 20px;
	    text-indent: 0;
		
	}		
}
.calendario_ajax{
	margin:0;
}
.calendario_ajax h2{
    color: #fff;
    text-align: left;
    font-family: telefonica_regular, Verdana, sans-serif;
    font-size: 1.8rem;	
}

.calendario td, .calendario th{
	font-family: telefonica_regular, Verdana, sans-serif;

}
.calendario th{
	background: #8bc1d1;
}
.calendario td{
	border: 1px solid #eeeeee;
}
.calendario td:last-child{
	border-right:0;
}
.calendario td.desactivada{
	background: #e4e4e4;
}
.calendario td.evento a:hover{
	background: #d8f0f9;
}
.calendario td.evento:before {
    background: #8bc1d1;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    right: 5px;
    top: 5px;
}

.calendario td.evento-sin:before {
    background: #ef9c06;
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    right: 5px;
    top: 5px;
}

.toggle a{
    background: #8ac0d0;
}


.closem {
	background: none;
	display: block;
    overflow: hidden;
    line-height: 300px!important;
    border-radius: 0;
    border-radius: 0;
    width: 25px;
    height: 25px;    
	position: absolute;
    right: 10px;
    top: 15px;
    box-shadow: 0px 0px 0px #000;    
    }
    
 a.closem:before {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
    position: absolute;
    left: -6px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    }
    
 a.closem:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;      
    
   }
   
   
   
 #mask.window {
	width: 100%;
    height: 100%;
    max-height: inherit;
}

.window h2{
    color: #fff;
    letter-spacing: 3px;
    background: #96c0cf;
    text-align: center;
    font-size: 1.2rem!important;
    font-weight: 300; 	
}

.window a.close {
	overflow: hidden;
    background: none;
    line-height: 300px;
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;        
}
a.close:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;  
}    

    
a.close:before {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
    position: absolute;
    left: -6px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}    
.window .event-session:hover{
	background: none;
}
.window .event-session {
	background: none;
    margin-top: 0!important;
    padding-top: 25px!important;
    padding-bottom: 25px!important;
    border-bottom: 1px solid #eee;
    border-radius: 0;
    font-family: telefonica_regular, Verdana, sans-serif;
    max-width: 500px;
    display: block;
    margin: auto;
}
.event-session p.es-button,
.event-session p.es-title {
	font-family: telefonica_regular, Verdana, sans-serif;
	color: #888888;
}
 .event-session p.es-button{
	 color: #96c0cf;
 }  
 
.modalDialog > div {
    bottom: calc( 50% - 250px);
}
.texto-sesion{
	font-size: 15px;
    font-weight: bold;
}